#include "HW_config.h"
#include "uart_key_drv.h"
#include "uart_linkage_drv.h"
#include "uart_memory_drv.h"
#include "uart_printer_drv.h"
#include "uart_fecbus_drv.h"
#include "uart_fec_std_drv.h"
#include "uart_lp_test_drv.h"
#include "usb_cdc_task.h"
#include "CnCpp.h"

void uart_task(void)
{
	uart_printer_task();
	uart_key_task();
	uart_linkage_task();
	uart_memory_task();
	uart_fecbus_task();
	uart_fec_std_task();
	uart_test_task();
	
	usb_cdc_rx_handle();
}

void uart_interval_send(void)//1ms
{
	sys_key_uart_tx_task();
}





















